@import url('https://fonts.googleapis.com/css2?family=Gloria+Hallelujah&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


html, body{
	overflow-x: hidden;
}

:root {
	--primary-color: #f44eff;
	--secondary-color: #32294b;
	--text-primary: #401571;
	--yellow-color: #FFD700;
	--white-color: #FFFFFF;
	--black-color: #000000;
	--gray-color: #eeeeee;
	--lightGyay: #393939;
  --light-purple: #efe6f9;
	--spacing: 1rem;
	--text-shadow: 1px -1px 4px #e7f4d3;
	--font-main: 'Exo';
	--primary-fonts: "Poppins", sans-serif;
}

body{
	font-family: var(--primary-fonts);
}

p{
	font-size: 14px;
	font-family: var(--primary-fonts);
}

.title{
	font-size: 86px;
	font-weight: 800;
}

/* cursor css st */

.cursor {
  position: fixed;
  top: 0;
  left: 0;
  width: 2.5rem;
  height: 2.5rem;
  z-index: 2;
  pointer-events: none;
}
.cursor div {
  position: absolute;
  display: grid;
  place-items: center;
}
.cursor div div {
  border: 2px solid var(--primary-color);
  border-radius: 50%;
  animation: pulse 2.5s linear infinite;
  box-shadow: 0 0 50px 5px #d7abff6e;
}
.cursor div:nth-child(1),
.cursor div:nth-child(2) {
  width: 100%;
  height: 100%;
}
.cursor div:nth-child(1) {
  transition: transform 0.2s ease-out;
}
.cursor div:nth-child(2) {
  transition: transform 0.1s ease-out;
}
.cursor div:nth-child(2) div {
  background: #fff;
  border-radius: 50%;
  width: 4px;
  height: 4px;
}
/* cursor end */

header{
	background-color: var(--black-color);
	padding:2rem 2rem 0;
    position: absolute;
    left: 0;
    right: 0;
  	/* position: relative; */
}

header::after {
    position: absolute;
    content: "";
    background-image: url(../images/header-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 203px;
    top: 0;
    left: 0;
    right: 0;
}

header .navbar {
	padding: 0;
    position: relative;
    z-index: 999;
}

header .dropdown-menu{
  background-color: var(--primary-color);
}

header .dropdown-item{
  color:var(--white-color)
}

header .nav-link{
	color:var(--white-color);
	font-size: 18px;
	font-weight: 500;
	font-family: var(--primary-fonts);
	position: relative;
}

header .nav-link::before {
    content: "";
    position: absolute;
    top: -52px;
    left: 0;
    height: 6px;
    width: 100%;
    background: var(--primary-color);
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease;
}

header .dropdown-item.active, header .dropdown-item:active
 {
    color: var(--bs-dropdown-link-active-color);
    text-decoration: none;
    background-color: #66226a;
}

header .dropdown-item:focus, .dropdown-item:hover{
   background-color: #b832c1;
    color: var(--bs-dropdown-link-active-color);
}

header .dropdown-menu[data-bs-popper]{
  min-width: 260px;
}

header a.dropdown-item{
  padding: 9px 10px;
}



 header .navbar-nav .nav-link.active, header .navbar-nav .nav-link.show{
 	color: var(--primary-color);
}
/* Hover effect */
header .navbar-nav .nav-link:hover::before {
    transform: scaleX(1);
}

header .navbar-nav .nav-link:hover {
    color: var(--primary-color);
}

/* Active state */
header .navbar-nav .nav-link.active::before {
    transform: scaleX(1);
}

header .navbar-nav .nav-link.active {
    color: var(--primary-color);
}

header .navbar-nav .nav-item{
	padding: 0 15px;
}
.nav-link:focus, .nav-link:hover{
	color:var(--primary-color);
}

.navbar-toggler {
    border-color: #fff; /* Optional: white border */
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255,255,255,1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    width: 1.5em;
    height: 1.5em;
}

.breadcrumb_sec{
	position: relative;
	z-index: 99;
}



/* BTN CSS START */

.btn-rounded{
	border: 2px solid var(--primary-color);
	border-radius: 41px;
	padding: 10px 40px;
	background: #FFFFFF;
	font-size: 16px;
	text-transform: uppercase;
	font-family: var(--primary-fonts);
	font-weight: 600;
	color: var(--text-primary);
  transition: 1s;
}

.btn-rounded:hover, .btn-rounded:focus, .btn-rounded:active{
	background-color: var(--primary-color) !important;
	color:var(--white-color);
  transition: 1s;
}

.gradient_btn{
	border-radius: 41px;
	padding: 10px 27px;
	background: linear-gradient(-181deg, #f04dfc , #4e1a7c);
	font-size: 16px;
	text-transform: uppercase;
	font-family: var(--primary-fonts);
	font-weight: 400;
	color: var(--white-color);
	border:none;
    transition: 1s;
}

.gradient_btn:hover{
  background: var(--secondary-color);
  color:var(--white-color);
  transition: 1s;
}

/* BTN CSS END */


/* Video Sec Start */
.Video_Sec{
	background-color: var(--black-color);
	position: relative;
}

.Video_Description{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: center; /* vertical center */
	align-items: center; /* horizontal center */
	text-align: center; /* center text */
	color: white; /* text color over video */
	padding: 20px;
	background: rgba(0, 0, 0, 0.3); /* optional overlay */
}

.Video_Description h1{
	font-size: 80px;
	font-weight: 700;
}

.Video_Description h2{
	font-size: 80px;
	font-weight: 800;
  min-height: 100px;
  text-transform: capitalize ;
}

.Video_Description p{
	font-size: 25px;
}

.Video_Sec .btn-rounded{
  background: var(--primary-color);
  color:#FFF;
  transition: 2s;

}

.Video_Sec .btn-rounded:hover{
background: var(--secondary-color) !important;
    border-color: #FFF;
    transition: 2s;
}

.typed-fade-out {
  opacity: 0;
  transition: opacity 0.5s ease;
}

.Video_Description span.typed-cursor{display: none;}

/* Services_Sec CSS ST */

.Services_Sec{
	padding: 5rem 0;
	background-color: var(--gray-color);
}

.Services_Sec h2{
	font-size: 85px;
	color:var(--black-color);
	font-weight: 900;
	margin-bottom: 3rem;
	text-transform: uppercase;
}

.serv_box_content {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding-left: 3rem;
}

.serv_box_content h3{
	font-weight: 700;
	color:var(--black-color);
	text-transform: uppercase;
	font-size: 32px;
}

.serv_box_content p{
	font-size: 19px;
	color:var(--black-color)
}

.Serv_Content{
    background: linear-gradient(90deg, #e0e0e0, #eeeeee);
    padding: 1.5rem;
    border-top-left-radius: 275px;
    border-bottom-left-radius: 275px;
}

.Serv_Img img {
    box-shadow: 0px 11px 16px -2px #918c8c;
    border-radius: 102%;
	width: 100%;
}


.Serv_Content_reverse{
    background: linear-gradient(90deg, #eeeeee, #e0e0e0);
    padding: 1.5rem 1.8rem 1.5rem 0;
    border-top-right-radius: 275px;
    border-bottom-right-radius: 275px;
}

.Serv_Content_reverse .serv_box_content {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding-right: 3rem;
}

/* Tech_Partner Css Start */
.Tech_Partner{
	display: inline-block;
    width: 100%;
	background-color: var(--gray-color);
	padding-bottom: 4rem;
}

.tech_partner_content{
	background-color: #010001;
	padding: 0 2rem 0;
	position: relative;
  z-index: 9;
	border-radius: 40px;
	margin-top: 2rem;
}

.tech_partner_content h4{
	color: var(--white-color);
    font-weight: 900;
    font-size: 45px;
}

.tech_partner_content p{
	color:var(--white-color);
	padding: 1rem 6rem 1rem 0;
	font-weight: 400;
}

.left_conent_partner{
	padding: 3rem 1rem;
}

.Mobile_App{
	position: relative;
	margin-top: -70px;
}


.mobile_app_img_first{
	position: absolute;
	bottom: 0;
	left: 0;
}

.mobile_app_img_second{
position: absolute;
	bottom: 0;
	right:0
}

/* Portfolio_Sec css st */

.Portfolio_Sec{
	background-image: url('../images/portfolio-bg.png');
	background-size: cover;
	padding: 3rem 0;
}

.Portfolio_Sec .tab-pane {
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

.Portfolio_Sec .tab-pane.active.show {
  opacity: 1;
}

.Portfolio_Sec .title{
	color:#FFF;
}

.Portfolio_Sec .small_para{
    font-size: 25px;
    color: var(--white-color);
    text-align: center;
    font-weight: 400;
    padding: 0 6rem;
}

.Portfolio_Sec .nav-tabs .nav-item{
padding: 2px 15px
}

.Portfolio_Sec .nav-tabs .nav-link{
	color: var(--white-color);
	font-weight: 600;
	font-size: 19px;
	text-transform: uppercase;
	font-family: var(--primary-fonts);
	border-radius: 0;
	padding: 5px 0 0 0;
	border-left:none;
	border-right: none;
	border-bottom: none;
}

.Portfolio_Sec .nav-tabs .nav-item.show .nav-link, .Portfolio_Sec .nav-tabs .nav-link.active{
	background-color: transparent;
	border-top: 4px solid var(--primary-color);
}

.Portfolio_Sec .nav-tabs .nav-link:focus, .Portfolio_Sec .nav-tabs .nav-link:hover{
	background-color: transparent;
	border-top: 4px solid var(--primary-color);
}

ul#portfolioTabs{
	border: none;
}



/* Testimonial_Sec Css Start */

.Testimonial_Sec{
	padding: 3rem 0;
}

.Testimonial_Sec h2{
	color:#000000;
}

.testimonial_box{
	border: 7px solid #feeaff;
	border-radius: 36px;
  margin-bottom: 30px;
	padding: 38px 25px;
	position: relative;
	transition: 1s;
}

.testimonial_box:before {
    position: absolute;
    content: '';
    background-image: url(../images/border.png);
    background-repeat: no-repeat;
    background-position: top right;
    width: 100%;
    height: 100%;
    top: -7px;
    right: -7px;
}


.testimonial_box:after {
    position: absolute;
    content: '';
    background-image: url(../images/border2.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    width: 100%;
    height: 100%;
    bottom: -7px;
    left: -7px;
}

.testimonial_box h3{
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    margin: 0;
}

.testimonial_box p{
	text-align: center;
	padding: 1rem 1rem 3rem;
	position: relative;
}


.testimonial_box p:after{
	position: absolute;
	content: '';
	background-image: url(../images/quote.png);
	background-repeat: no-repeat;
	background-position: bottom left;
	width: 30px;
	height: 22px;
	bottom: -7px;
	left: 0;
	right: 0;
	margin: -15px auto;
}	

.testimonial_box:hover{
	background-color: #f44eff36;
	transition: 1s;
}

.testimonial_box:hover:after, .testimonial_box:hover:before {
	opacity: 0.3;
}


.join-section {
		background: linear-gradient(to bottom, #d946ef, #5a2394);
          color: white;
        padding: 80px 20px;
        border-radius: 45px;
        position: relative;
        min-height: 550px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
      }

      .join-section h2 {
        font-weight: 800;
        margin-bottom: 10px;
        font-size: 86px;
      }
      .join-section p {
      font-size: 20px;
      font-weight: 400;
      padding: 0 9rem;
      }
      .floating-img {
        position: absolute;
        border-radius: 50%;
        overflow: hidden;
        border: 4px solid white;
        width: 70px;
        height: 70px;
        box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
      }
      .floating-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

      /* Image positions - 10 total */
      .img1 {
        top: 6px;
        left: 26%;
        width: 120px;
        height: 120px;
      }
      .img2 {
        top: 86px;
        right: 38%;
      }
      .img3 {
        top: 37px;
        right: 15%;
      }
      .img4 {
        top: 100px;
        left: 10%;
      }
      .img5 {
        bottom: 30px;
        left: 14%;
      }
      .img6 {
        bottom: 97px;
        left: 34%;
      }
      .img7 {
        bottom: 20px;
        right: 20%;
      }
      .img8 {
        bottom: 130px;
        right: 2%;
      }
      .img9 {
        top: 43%;
        left: 44px;
        transform: translateY(-50%);
      }
      .img10 {
        top: 27%;
        right: -30px;
        transform: translateY(-50%);
      }

           

      /* Hero Section */
      .hero-section {
        text-align: center;
        padding: 60px 20px 40px;
      }
      .hero-section h1 {
        font-weight: 800;
        font-size: 80px;
        text-transform: uppercase;
	    	color:var(--black-color);
      }

      
      .hero-section p {
        color: #000000;
        margin-bottom: 40px;
        font-size: 20px;
        font-weight: 500;
        padding: 1rem 2rem;
        margin: 0 auto;
        line-height: 33px;
      }

      .hero-section p a{
        color:#000000;
        text-decoration: none;
      }

	.btn-outline-purple {
		background: white;
		color: #401571;
		border-radius: 30px;
		padding: 10px 25px;
		border: 2px solid #f24efd;
		font-weight: 500;
		font-size: 18px;
    text-decoration: none;
		font-family: var(--primary-fonts);
	}
      .btn-outline-purple:hover {
        background-color: var(--primary-color);
        color: #fff;
      }

      /* Image Card */

	  .image-card-sec{
      position: relative;
      z-index: 9;
	  }
    
    .image-card-sec img{
        width: 100%;
    }   

    /* Contact Section */
    .Contact_Banner{
      background-image: url(../images/banner/contact-banner.png);
      background-size: cover;
      padding: 3rem 0;
      min-height: 600px;
      max-height: 604px;
      display: flex;
      align-items: center;
    }

      .contact-section {
      background: url('../images/bg1.png') no-repeat;
      background-position: bottom;
      color: white;
      padding: 50px 20px;
      text-align: center;
      position: relative;
      }

      .contact-section::before {
      position: absolute;
      content: '';
      background-color: #401571;
      height: 100vh;
      width: 100%;
      top: -59%;
      left: 0;
      right: 0;
      z-index: -9;
	}

      .contact-section h2 {
        font-weight: 800;
        margin-bottom: 10px;
        font-size: 80px;
      }
      .contact-section p {
        margin-bottom: 40px;
        font-size: 20px;
        font-weight: 600;
      }
      .contact-section .form-control,
      .contact-section select {
        border-radius: 30px;
        padding: 12px 15px;
        border: 2px solid #f24efd;
        font-weight: 600;
        height: 65px;
      }
      .contact-section textarea {
        border-radius: 20px;
        padding: 12px 15px;
        min-height: 150px;
        border: none;
      }
      .send-btn {
        background: white;
        color: #5b21b6;
        border-radius: 30px;
        padding: 10px 25px;
        border: 2px solid #f24efd;
        font-weight: bold;
      }

      .send-btn:hover {
        background: var(--primary-color);
        color:var(--white-color)
      }

      .GoogleMap{
        padding: 0 0 4rem;
      }

      .contact-info {
    padding: 4rem 1rem;
}
	  
      /* footer css st */
      footer {
        background-image: url('../images/footer-bg.jpg');
		background-repeat: no-repeat;
		background-size: cover;
        color: #fff;
        padding: 60px 0 20px;
		position: relative;
      }

	  footer::before{
		position: absolute;
		content: "";
		background-image: url(../images/transparent-logo.png);
		background-repeat: no-repeat;
		left: 0;
		width: 350px;
		height: 350px;
		bottom: -31px;
		background-size: 53%;
		background-position: 0 0;
	  }
      .footer-logo {
        font-size: 24px;
        font-weight: bold;
        position: relative;
        z-index: 9;
      }
      .footer-desc {
        font-size: 15px;
        margin-top: 15px;
       padding-right: 4rem;
        line-height: 26px;
        position: relative;
        z-index: 9;
  	}
      .footer-links a {
        color: #fff;
        text-decoration: none;
		display: block;
		margin-bottom: 10px;
		padding: 10px 0;
		font-size: 17px;
		font-family: var(--primary-fonts);
      }
      .footer-links a:hover {
        text-decoration: underline;
        color:#f24efd;
      }
      .social-icons.mt-3 {
    position: relative;
    z-index: 9;
}
      .social-icons a {
        color: #fff;
        margin-right: 10px;
        font-size: 18px;
      }

      .social-icons a:hover{
        color:var(--primary-color)
      }

      /* Copy_Right css st */
      .Copy_Right {
        text-align: center;
        font-size: 14px;
        background: #000;
        padding: 20px;
      }
      .Copy_Right p {
        color: #fff;
     		margin:0;
        font-size: 16px;
      }

  .footer-links {
    position: relative;
    z-index: 999;
}


/* Service Section Banner Css ST */

.Banner_Sec{
	background-image: url('../images/banner/service-banner.jpg');
	background-size: cover;
	padding: 10rem 0 1rem;
	min-height: 750px;
}

.Banner_Sec h1{
    font-size: 60px;
    font-weight: 600;
    color: var(--white-color);
}

.Banner_Sec p{
   color:var(--white-color);
	font-size: 26px;
    font-family: var(--primary-fonts);
	margin: 2rem 0;
}

.BannerContent{
	padding-top: 5rem;
}

.BannerContent img{
	opacity: 0.8;
}

.bpo_banner {
    background-image: url('../images/banner/bpo-banner.jpg');
    background-size: cover;
    min-height: 750px;
}

.digital-marketing-banner{
  background-image: url('../images/banner/digital-marketing.jpg');
  background-size: cover;
  min-height: 750px;
}

.logo_branding{  
  background-image: url('../images/banner/logo-branding.png');
  background-size: cover;
  min-height: 750px;
}

.webdesign-banner{
   background-image: url('../images/banner/webdesign-banner.jpg');
  background-size: cover;
  min-height: 750px;
}


.Banner_black{
	background-color:var(--black-color);
	padding: 3rem 0;
  min-height: 600px;
  display: flex;
  align-items: center;
}

.Banner_black h1{
    font-size: 80px;
    font-weight: 600;
    color: var(--white-color);
}

.Banner_black p{
   color:var(--white-color);
	font-size: 26px;
    font-family: var(--primary-fonts);
	margin: 2rem 0;
}



/* Breadcrumb css start */
/* Breadcrumb over header background */
.breadcrumb {
    background: transparent; /* No background box */
    margin: 0;
    padding: 0.75rem 1rem;
}

.breadcrumb-item a {
    color: #fff; /* White links */
    text-decoration: none;
	font-size: 18px;
}

.breadcrumb-item a:hover {
    text-decoration: underline;
    color: #f0f0f0;
}

.breadcrumb-item.active {
    color: var(--primary-color); /* Light grey for active item */
		font-size: 18px;
}

/* Change divider color to white */
.breadcrumb-item + .breadcrumb-item::before {
    color: #fff;
}

/* Breadcrumb css end */

/* Service_Content CSS START */

.Service__Page_Sec{
  display: inline-block;
  width: 100%;
  padding: 2rem 0;
}

.Service_Boxes{
  background-color: var(--light-purple);
  padding:20px;
  border-radius: 20px;
  margin-bottom: 20px;
  min-height: 410px;
}

.Service_Boxes:hover{
  cursor: pointer;
  background-color:#feefff;
 }

.Serv__box_img{
    margin: 20px;
    display: inline-block;
    width: 100%;
}

.Serv__box_img{
  min-height: 110px;
  max-height: 110px;
}

.centre_btn{
  margin:50px auto 10px;
  float: none;
  display: table;
  font-weight: 600;
}

.Service_Partner{
    background-color: transparent;
    background-image: url(../images/Mobile-App-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    min-height: 720px;
    position: relative;
    z-index: 9;
    padding: 2rem 4rem;
}

.Service_Partner .tech_partner_content{
  background-color: transparent;
}

.Service_Partner .Mobile_App{margin-top: 0;}


/* Animation Css St */

/* Common floating animation */
.floating-img {
  position: absolute;
  animation: float 6s ease-in-out infinite;
}

/* Floating effect (up & down) */
@keyframes float {
  0% { transform: translateY(0px); }
  50% { transform: translateY(-20px); }
  100% { transform: translateY(0px); }
}

    /* Example positions (adjust as you like) */
    .img1 {  animation-duration: 5s; animation-delay: 0s; }
    .img2 {  animation-duration: 7s; animation-delay: 1s; }
    .img3 { animation-duration: 6s; animation-delay: 0.5s; }
    .img4 {  animation-duration: 8s; animation-delay: 1.5s; }
    .img5 { animation-duration: 5.5s; animation-delay: 0.8s; }
    .img6 {  animation-duration: 7.5s; animation-delay: 1.2s; }
    .img7 { animation-duration: 6.5s; animation-delay: 0.3s; }
    .img8 {  animation-duration: 9s; animation-delay: 2s; }
    .img9 {  animation-duration: 5s; animation-delay: 1s; }
    .img10 { animation-duration: 8.5s; animation-delay: 1.7s; }
/* Animation Css End */


/* Mobile_App_Bg Css St */
.dotted-circle {
    position: relative;
    /* border-radius: 0; */
    /* border: 2px dotted #ccc; */
    animation: rotate 25s linear infinite;
    position: relative;
    left: 0;
    z-index: 9;
  }

  .mobile_img {
    position: absolute;
    left: 27%;
    top: 99px;
    width: 51%;
}

@keyframes rotate {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/*  About us Css Start */

.about_reviews{
  padding: 2rem 0 0;
}

.about_reviews h4{
  font-weight: 700;
  font-size: 48px;
  color: var(--text-primary);
  margin: 0;
}

.about_reviews p {
    font-weight: 400;
    font-size: 15px;
    color: var(--text-primary);
    margin: 0;
    padding: 0.5rem 2rem;
    line-height: 25px;
}

.contact-info .icon img{
  width: auto;
  height: auto;
}


/* Technologies Page Css Start */

    .Technology_Banner{
      background-image: url(../images/banner/technology-banner.jpg);
      padding: 3rem 0;
    }


.Our_expertise{
  padding: 3rem 0;
  background-color: #f4f4f4;
}

.Our_expertise h2{
  font-weight: 700;
  text-align: center;
  font-size: 80px;
  text-transform: uppercase;
  color: var(--black-color);
}

.Our_expertise p{
  font-size: 20px;
}

.Our_expertise .tech_box {
    background-color: #FFFFFF;
    padding: 2rem;
    box-shadow:1px 1px 3px 5px #efebf3;
    margin-top: 2.5rem;
}


.Our_expertise .tech_box:hover{
  background-color: var(--primary-color);
  cursor: pointer;
}

.tech_box .tech_icons img {
    width: 80px;
    height: 80px;
    margin: 0 auto 20px;
    float: none;
    display: table;
}


.Our_expertise .tech_box:hover .tech_icons img {
    filter: brightness(255);
}

.Our_expertise .tech_box:hover .tech_descp h3, .Our_expertise .tech_box:hover .tech_descp p{
  color:#FFFFFF;
}

.tech_box .tech_descp p{
  text-align: center;
  font-size: 14px;
  color:var(--black-color)
}

.tech_descp h3 {
    font-size: 16px;
    text-align: center;
    color:var(--text-primary)
}
.cent_btn{
  margin:0 auto;
  float: none;
  display: table;
}
/* tech slide images st */

.Tech_Serv {
    background: #f4f4f4;
}

 .Tech_Serv .portfolio-item {
      position: relative;
      overflow: hidden;
      cursor: pointer;
      transition: transform 0.3s ease-in-out;
    }

    .Tech_Serv .portfolio-item img {
      width: 100%;
      height: auto;
      display: block;
      transition: transform 0.5s ease;
    }

    .Tech_Serv .portfolio-item:hover img {
      transform: scale(1.1);
    }

    .Tech_Serv .overlay {
    position: absolute;
    inset: 0;
    background: #3e156dc7;
    color: #fff;
    display: flex;
    align-items: end;
    justify-content: flex-start;
    opacity: 0;
    transition: opacity 0.4s ease;
    font-size: 1.2rem;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    }

    .Tech_Serv .portfolio-item:hover .overlay {
      opacity: 1;
    }

    .Tech_Serv .col{
      padding: 0;
    }

/* tech slide images end */


/* Our_Process Css start */

.Our_Process{
  padding: 5rem 0;
}

.Our_Process h2{
  font-weight: 700;
  text-align: center;
  font-size: 60px;
  color: var(--black-color);
}

.Our_Process p{
  font-size: 18px;
}
  .Our_Process .process-box {
    text-align: center;
    padding: 10px;
    transition: all 0.3s ease;
    margin-top: 3rem;
  }

  .Our_Process .process-box img {
    margin-bottom: 15px;
    transition: opacity 0.3s ease, transform 0.3s ease;
  }

  .Our_Process .process-box h5 {
    font-weight: 600;
    margin-bottom: 10px;
  }

  .Our_Process .process-box p {
    font-size: 0.95rem;
    color: #555;
  }

  .Our_Process .process-box:hover img {
        opacity: 0.6;
    transform: scale(1.1);
  }

  .Our_Process .process-box:hover h5 {
    color: #000;
  }

 .process_img {
    min-height: 115px;
    max-height: 120px;
    margin-bottom: 2rem;
}



/* Career_Sec Css St */

.CareerBanner{
  background-image: url(../images/banner/career-banner.jpg);
  background-size: cover;
}

.Career_Sec{
    padding: 3rem 0;
    background-color: #ffffff;
}

.small_paragraph{
      font-size: 20px;
}
 
.small_title{
    font-size: 50px;
    font-weight: 800;
    text-align: center;
    margin: 40px 0;
}

.company-name{
  font-weight: 600;
}

.job-card {
      background: #f4f4f4;
      border-radius: 12px;
      box-shadow: 0 4px 12px rgba(0,0,0,0.05);
      padding: 20px;
      transition: all 0.3s ease;
      height: 100%;
      position: relative;
    }

    .job-card:hover {
      transform: translateY(-5px);
      box-shadow: 0 8px 18px rgba(0,0,0,0.1);
    }

    .job-category {
      font-size: 0.9rem;
      color: #6c757d;
      margin-bottom: 6px;
    }

    .job-title {
      font-size: 1.1rem;
      font-weight: 600;
      margin-bottom: 12px;
    }

    .job-meta {
      font-size: 0.9rem;
      margin-bottom: 12px;
      color: #444;
      font-weight: 600;
    }

    .job-meta span{
      font-weight: 400;
      padding-left: 25px;
    }

    .job-meta i {
      margin-right: 6px;
      color: #666;
    }

    .job-footer {
      font-size: 0.8rem;
      color: #777;
      display: block;
      padding: 2rem 0 1rem;
    }

    .company-logo {
      width: 40px;
      height: 40px;
      border-radius: 8px;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 1.2rem;
      color: #fff;
      position: absolute;
      bottom: 60px;
      right: 30px;
    }

    .bg-finance { background: #333; }
    .bg-software { background: #4dabf7; }
    .bg-hr { background: #339af0; }
    .bg-business { background: #f03e3e; }

    /* Location Css St */
    .Location_Banner{
      background-image: url(../images/banner/technology-banner.jpg);
      padding: 3rem 0;
  }

  ul.address {
    text-align: left;
    padding: 10px 0;
}

  .Address_sec h4{
      font-weight: 700;
      font-size: 20px;
      text-align: left;
  }

  .address li{
    list-style: none;
    padding: 7px 0;
    color:#000000;
  }

    .address li a{
      color:#000000;
      text-decoration: none;
    }

  .Time_list{
    text-align: left;
    padding: 0;
  }

  .Time_list li {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

  .Time_list h4{
        font-weight: 700;
    font-size: 20px;
  }

  .Time_list ul {
    padding: 0;
}

  .Time_list li{
    padding: 10px 0;
    list-style: none;
  }

/* Location Css End */





/* Media Query */
@media (min-width: 1400px) {
  .container-xxl {
    max-width: 1620px;
  }
}

 @media (max-width: 1366px) {
  header .nav-link{font-size: 14px;}
  .Video_Description h1{font-size: 60px;}
  .Video_Description h2, .Services_Sec h2, .join-section h2, .hero-section h1, .contact-section h2, .Our_expertise h2, .Banner_black h1 {font-size: 50px;}
  .title{font-size: 35px;}
  .tech_partner_content h4{font-size: 20px;}
  header .navbar-nav .nav-item { padding: 0 8px;}
  .tech_partner_content p{padding-right: 1rem ;}
  .tech_partner_content .gradient_btn{font-size: 13px; padding:10px}

  .Banner_Sec h1{font-size: 35px;}
  .Banner_Sec p{font-size: 16px;}
  .Service_Boxes p{font-size: 13px;}
  .breadcrumb-item a{font-size: 13px;}
  .breadcrumb-item.active{font-size: 14px;}
  .Service_Boxes h4{ font-size: 18px;}

  .navbar-brand{max-width: 150px;}
  .navbar-brand img{width: 100%;}
  .btn-rounded{font-size: 12px;}
  .serv_box_content h3 {font-size: 25px;}
  .btn-rounded{padding: 10px 20px;}
  .footer-links a{font-size: 13px;}
  .Video_Description p { font-size: 17px;}
  .Copy_Right p{font-size: 13px;}
  .footer-desc{font-size: 13px; padding-right: 1rem;}
  .Banner_black{min-height: 410px;}
  .contact-info .icon img{width: 50px;}
  header a.dropdown-item{font-size: 13px;}
  .serv_box_content p, .Portfolio_Sec .small_para, .Portfolio_Sec .nav-tabs .nav-link, .join-section p, .hero-section p{font-size: 12px;}
  .Serv_Content_reverse { margin: 20px 0;}
 }


 @media (max-width: 1024px) {
  header .navbar-nav .nav-item { padding: 0 2px;}
  header{padding: 2rem 1rem;}
  .mobile_img {left: 37%; top: 130px; width: 33%;}
  header .nav-link::before{display: none;}
 #navbarSupportedContent {background: #32294b; padding: 1rem}
 .floating-img{display: none;}
 .join-section p{padding: 0 1rem}
.Time_list li span { font-size: 13px;}
 }

 @media (max-width: 768px) {
	.navbar-brand{width: 180px;}
	.navbar-brand img{width: 100%;}
	.floating-img {	width: 50px;height: 50px;}
	.img9,.img10, header .nav-link::before, .contact-section::before {display: none;}
  header{position: relative;}
  header .nav-link{font-size: 14px;}
	
	 .Video_Description h1, .Video_Description h2{font-size: 30px;}
   .Video_Description h2{min-height: 45px;}
	 .Video_Description p{font-size: 15px;}
	 .Video_Description h1 span.d-block{display: inline-block !important;}
	 video { height: 500px;}


	.Serv_Content, .Serv_Content_reverse{background: inherit;}
	.serv_box_content{padding-left: 0; padding-top: 2.5rem;}
	.Serv_Content_reverse{padding-right: 1rem; padding-left: 1rem;}
	.Serv_Content_reverse .row {  flex-direction: column-reverse;}
	.Portfolio_Sec .small_para{padding:0 1rem}


	.tech_partner_content{padding: 10px;}
	.tech_partner_content h4{font-size: 32px;}
	.tech_partner_content p{padding: 0; margin: 20px 0;}
	.Tech_Partner .gradient_btn{margin-bottom: 80px;}

	.Portfolio_Sec .small_para{font-size: 14px;}
  .serv_box_content p, .Banner_Sec p{font-size: 16px;}
  .Portfolio_Sec .nav-tabs .nav-link{font-size: 14px;}
  .contact-section .form-control, .contact-section select{font-size: 14px;}

	.testimonial_box{margin-bottom: 3rem;}
	.join-section h2{font-size: 34px;}
	.join-section p{font-size: 17px;}
	.hero-section h1{font-size: 30px;}
	.hero-section p{font-size: 16px; padding:10px}
	.btn-outline-purple{width: 100%; margin: 10px 0}
	.image-card-sec {  margin: 20px 0 41px 0;}
  .JoinUs .btn-outline-purple{width: auto;}
	.contact-section h2{font-size: 35px;}
  .btn-rounded{margin-bottom: 25px;}

	 h1{font-size: 28px;}	
	 h2, .Banner_Sec h1, .Our_expertise h2{font-size: 30px;} 
   .Services_Sec h2{text-align: center;  font-size: 36px;}
	 h3{font-size: 23px;}
	 h4{font-size: 22px;}
	 h5{font-size: 20px}
	 h6{font-size: 19px;}
	 .title{font-size: 40px;}
   
   .Banner_black{min-height: 300px;}
   .Banner_black h1{font-size: 35px;}
   .about_reviews h4{font-size: 30px; margin: 10px 0}
   .breadcrumb-item a, .breadcrumb-item.active{font-size: 13px;}
   .Service_Boxes{margin:15px 0}
   .Service_Partner{padding: 2rem 0; background-image: inherit; background-color: #1d1629;}
   .mobile_img{top:53px}

   .Banner_Sec{padding: 3rem 0 1rem;}
   .BannerContent { padding-top: 1rem;}
   .breadcrumb{padding-left: 0;}
   .bpo_banner, .digital-marketing-banner, .logo_branding, .webdesign-banner{min-height: auto;}
   .left_conent_partner { padding: 1rem 1rem;}
   .footer-links a{margin-bottom: 2px;}
   .footer-links a, .Our_expertise p{font-size: 13px;}
   .social-icons { margin: 25px 0;}
   .Tech_Serv .overlay{font-size: 10px;}
   .py-5.Tech_Serv { padding-top: 0 !important;}
   .Our_Process p { font-size: 15px;}
   .Our_Process h2{ font-size: 40px;}
   .small_title{font-size: 24px; margin-bottom: 2px;}
   .contact-info .icon img{width: 35px;}
   .social-icons a{font-size: 14px;}
   #cursor{display: none;}
   .App_Col { background: #1d1629;}
   .footer-desc{font-size: 14px; padding-right: 1rem;}
   .Copy_Right p{font-size: 12px;}
   .join-section p{padding: 0;}
   .floating-img{display: none;}

}
